CREATE TABLE IF NOT EXISTS SIM_PRODUCT_CATEGORY (
    SIM_PRODUCT_ID          BIGINT NULL,
    SIM_CATEGORY_ID         BIGINT NULL,
    CONSTRAINT FK_SIM_PRODUCT_CATEGORY_SIM_PRODUCT      FOREIGN KEY (SIM_PRODUCT_ID)   REFERENCES SIM_PRODUCT (ID),
    CONSTRAINT FK_SIM_PRODUCT_CATEGORY_SIM_CATEGORY_ID  FOREIGN KEY (SIM_CATEGORY_ID)  REFERENCES SIM_CATEGORY (ID)

    )
